#r8_content .parallax01 {background-image: url(/shared/images/content/bus_58234/Cocoon-Parallax10.webp);
    background-attachment: fixed;
    background-position-x: center;
    background-position-y: center;}

#r8_content .parallax02 {background-image: url(/shared/images/content/bus_58234/Cocoon-Parallax11.webp);
    background-attachment: fixed;
    background-position-x: center;
    background-position-y: center;}

#r8_content .parallax03 {background-image: url(/shared/images/content/bus_58234/Cocoon-Parallax12.webp);
    background-attachment: fixed;
    background-position-x: center;
    background-position-y: center;}

#r8_content .parallax04 {background-image: url(/shared/images/content/bus_58234/Cocoon-Parallax13.webp);
    background-attachment: fixed;
    background-position-x: center;
    background-position-y: center;}



.d0imgbox01 {padding:0px; min-height:400px; border-radius: 30px; margin-top: 1em; margin-bottom: 1em; display:block; 
background:url(/shared/images/content/bus_58234/Cocoon-Img07.webp) ;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}

.d0imgbox02 {padding:0px; min-height:400px; border-radius: 30px; margin-top: 1em; margin-bottom: 1em; display:block; 
background:url(/shared/images/content/bus_58234/Cocoon-Img06.webp) ;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}

.d0overlaybox {background-color: rgba(0, 0, 0, 0.4); padding: 20px; min-width: 100%; min-height: 400px; border-radius: 30px; white-space: normal; display: flex; flex-direction: column; align-items: center; justify-content: center;}
.d0overlaybox2 {background-color: rgba(0, 0, 0, 0.4); padding: 20px; min-width: 100%; min-height: 400px; border-radius: 30px; white-space: normal; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-end;}

.d2counters {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  text-align: center;
  margin: 2rem 0;
}

.d2counter {
  flex: 1 1 33%;
  padding: 1rem;
  box-sizing: border-box;
}

.d2count {
  display: block;
  font-family: Nunito, sans-serif;
  font-size: 4.5rem;
  font-weight: 700;
  color: #07023A;
  margin-bottom: 0.5rem;
}

.d2counter p {
  margin: 0;
  font-family: Nunito, sans-serif;
  font-size: 2rem;
  color: #121212;
}

@media only screen and (max-width: 799px) {
  .d2counter {
    flex: 1 1 100%;
  }
}
